/* Slider */

/* Slider Height: */ #slider, #slider .item { min-height: 570px; }

#slider {
	position: relative;
}

.slideNext {
	position: absolute;
	top: 50%;
	right: 20px;
	font-size: 60px;
	color: #fff;
	margin-top: -30px;
	z-index: 70;
}

.slidePrev {
	position: absolute;
	top: 50%;
	left: 20px;
	font-size: 60px;
	color: #fff; 
	margin-top: -30px;
	z-index: 70;
}

#mainSlider .sliderURL {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
}

/* Weather */

#slide1 img {
	margin-top: 25px;
}
.FRCA #slide5 img {
    margin-top: 33px;
}

.FRCA #slide5 h2 {
	font-size: 58px !important;
}
.FRCA #slider.pageSlider h2 {
	font-size: 60px;
}

#slider #weatherReport {
	position: absolute;
	top: 0;
	width: 100%;
    z-index: 750;
    text-align: right;
}
	#slider #weatherReport .circle {
		text-align: center;
		background-color: rgba(0,0,0,0.5);
		color: #fff;
		padding: 30px 0;
		border-radius: 100%;
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
		-o-border-radius: 100%;
		width: 95px;
		height: 95px;
		display: inline-block;
	}
		#slider #weatherReport .circle h4 {
			margin: 0;
			font-weight: 700;
		}
		#slider #weatherReport .circle h5 {
			margin: 0;
			font-weight: 400;
		}

#slider .item {
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-position: center;
}
	#slider .item h2 {
		margin-top: 104px;
		font-weight: 400;
		font-size: 65px;
		text-transform: uppercase;
	}
	#slider .item h3 {
		font-size: 20px;
		font-weight: 700;
	}
	#slider .item h4 {
		font-size: 28px;
		font-weight: 400;
	}
	#slider .slideCallouts {
		position: absolute;
		width: 100%;
		bottom: 0;
	    padding-top: 30px;
		overflow: hidden;
	} 
		#slider .slideCallouts .slideCallout .calloutRadius {
			height: 200px;
			position: absolute;
			width: 100%;
			top: -200px;
			left: 0;
			z-index: 600;
		}
			#slider .slideCallouts .slideCallout.active .calloutRadius {
				display: none;
			}  
		#slider .slideCallouts .slideCallout.active {
			bottom: -15px;
			border-bottom: 0 !important;
			cursor: inherit;
		}
		 #slider .slideCallouts .slideCallout.active.hideAway {
		 	bottom: -204px;
		 }
		#slider .slideCallouts .slideCallout .expand-btn {
			position: absolute;
			top: 5px;
			left: -26px;
			width: 50px;
			height: 50px;
		}
				#slider .slideCallouts .slideCallout .expand-btn.arrow {
					left: -20px;
				}
		#slider .slideCallouts .slideCallout {
			bottom: -205px;
			-webkit-transition: .2s ease-in-out;
			-moz-transition: .2s ease-in-out;
			-o-transition: .2s ease-in-out;
			transition: .2s ease-in-out;
			padding: 15px;
			cursor: pointer;
		}		
			#slider .slideCallouts .slideCallout .topArrow {
				content: '';
				border-left: 35px solid transparent;
				border-right: 35px solid transparent;
				border-bottom: 35px solid;
				position: absolute;
				top: 0;
				left: 50%;
				margin-left: -35px;
				-webkit-transition: .2s ease-in-out;
				-moz-transition: .2s ease-in-out;
				-o-transition: .2s ease-in-out;
				transition: .2s ease-in-out;
			}
				#slider .slideCallouts .slideCallout:hover .topArrow, #slider .slideCallouts .slideCallout.active .topArrow {
					top: -45px;
				}
			#slider .slideCallouts .slideCallout .white {
				padding: 15px;
			}
			#slider .slideCallouts .slideCallout .btn {
				margin-top: 15px;
			}

	/* Callout Themes */

	#slider .slideCallouts .slideCallout.themeDarkblue {
		border-top: 10px solid #1e1161;
		border-bottom: 15px solid #1e1161;
	}
		#slider .slideCallouts .slideCallout.themeDarkblue .topArrow {
			border-bottom-color: #1e1161;
		}
		#slider .slideCallouts .slideCallout.themeDarkblue .btn {
			background-color: #1e1161;
			color: #fff;
		}

	#slider .slideCallouts .slideCallout.themeLightblue {
		border-top: 10px solid #0CAAED;
		border-bottom: 15px solid #0CAAED;
	}
		#slider .slideCallouts .slideCallout.themeLightblue .topArrow {
			border-bottom-color: #0CAAED;
		}
		#slider .slideCallouts .slideCallout.themeLightblue .btn {
			background-color: #0CAAED;
			color: #fff;
		}

	#slider .slideCallouts .slideCallout.themeGreen {
		border-top: 10px solid #87a545;
		border-bottom: 15px solid #87a545;
	}
		#slider .slideCallouts .slideCallout.themeGreen .topArrow {
			border-bottom-color: #87a545;
		}
		#slider .slideCallouts .slideCallout.themeGreen .btn {
			background-color: #87a545;
			color: #fff;
		}

	#slider .slideCallouts .slideCallout.themeYellow {
		border-top: 10px solid #FDC223;
		border-bottom: 15px solid #FDC223;
	}
		#slider .slideCallouts .slideCallout.themeYellow .topArrow {
			border-bottom-color: #FDC223;
		}
		#slider .slideCallouts .slideCallout.themeYellow .btn {
			background-color: #FDC223;
			color: #fff;
		}

/* Mobile Slider */

	#mobileSlider {
		height: calc(100% - 100px);
		position: relative;
	}
	#mobileSlider .slide {
		width: 100%;
		bottom: 0;
		height: 40px;
		overflow: hidden;
		position: relative;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		transition: .2s ease-in-out;
	}
		#mobileSlider .slide .content {
			height: 0;
			overflow: hidden;
		}
		#mobileSlider .slide header {
			padding: 10px;
			text-align: center;
			cursor: pointer;
			top:0;
			color: #fff;
			text-transform: uppercase;
		}
			#mobileSlider .slide header .topArrow {
				position: absolute;
				left: 50%;
				margin-left: -34px;
				top: -35px;
				content: '';
				border-left: 35px solid transparent;
				border-right: 35px solid transparent;
				border-bottom: 35px solid;
				position: absolute;
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
				display: none;
			}
				#mobileSlider .slide header .topArrow .expand-btn {
					position: absolute;
					top: 5px;
					left: -26px;
					width: 50px;
					height: 50px;
				}
					#mobileSlider .slide header .topArrow .expand-btn.arrow {
						left: -21px;
					}
		#mobileSlider .slide .content {
			
		} 
			#mobileSlider .slide .content h2 {
				font-size: 40px;
				display: block;
			}

			#mobileSlider .slide .btn.themeDarkblue {
				color: #fff;
				background-color: #1e1161;
				margin-top: 20px;
				clear: both;
			}
			#mobileSlider .slide .btn.themeLightblue {
				color: #fff;
				background-color: #0CAAED;
				margin-top: 20px;
				clear: both;
			}
			#mobileSlider .slide .btn.themeGreen {
				color: #fff;
				background-color: #87a545;
				margin-top: 20px;
				clear: both;
			}
			#mobileSlider .slide .btn.themeYellow {
				color: #fff;
				background-color: #FDC223;
				margin-top: 20px;
				clear: both;
			}

		/* Active state */

		#mobileSlider .slide.active { 
			height: calc(100% - 120px);
			
		}
			#mobileSlider .slide.active header {
				top: inherit;
				bottom: 0;
				position: absolute;
				width: 100%;
			}
				#mobileSlider .slide.active header .topArrow {
					display: block;
				}
			#mobileSlider .slide.active .content {
				height: 100%;
			}

		/* Colors */

		#mobileSlider .slide.themeDarkblue header {
			background-color: #1e1161;
		}
		#mobileSlider .slide.themeLightblue header {
			background-color: #0CAAED;
		}
		#mobileSlider .slide.themeGreen header {
			background-color: #87a545;
		}
		#mobileSlider .slide.themeYellow header {
			background-color: #FDC223;
		}

			#mobileSlider .slide.themeDarkblue header .topArrow {
				border-bottom-color: #1e1161;
			}
			#mobileSlider .slide.themeLightblue header .topArrow {
				border-bottom-color: #0CAAED;
			}
			#mobileSlider .slide.themeGreen header .topArrow {
				border-bottom-color: #87a545;
			}
			#mobileSlider .slide.themeYellow header .topArrow {
				border-bottom-color: #FDC223;
			}

		/* Individual slides */

		#mobileSlide0 .content img {
			max-width: 180px;
		}

/* Page Slider */

/* Slider Height: */ #slider.pageSlider, #slider.pageSlider .item { min-height: 280px; }

#slider.pageSlider .item { padding-bottom: 75px; }

#slider.pageSlider h2 {
	margin-top: 75px;
	text-transform: inherit;
}
	#slider.pageSlider .displayVideo {
		display: none;
	}
		#slider.pageSlider .displayVideo iframe {
			width: 100%;
			min-height: 270px;
		}
		.vimeoFrame {overflow:hidden; margin:0 auto;} .vimeoFrame .vimeoXtra {margin-top:0px;}
	
	#slider.pageSlider .desc {
		display: block;
		position: relative;
		opacity: 1;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}
		#slider.pageSlider .desc.inactive {
			opacity: 0;
			margin-top: -50px; 
		}

	#slider.pageSlider .displayVideo {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 307px;
	}

@media(max-width: 1200px) {

	/* Slider */

	#slider .slideCallouts .slideCallout {
		bottom: -190px;
	}
	#slider .slideCallouts .slideCallout.active.hideAway {
		bottom: -190px;
	}
}

@media(max-width: 992px) {

	/* Slider */

	#slider .slideCallouts .slideCallout {
		bottom: -165px;
	}

	#slider .slideCallouts .slideCallout .btn {
		font-size: 12px;
	}

	#slider .slideCallouts .slideCallout.active.hideAway {
		bottom: -165px;
	}

}

@media(max-width: 767px) {

	#slider, #slider .item {
		min-height: 480px;
	}

	#slide1 .foreImage {
		max-width: 100%;
		height: auto;
		margin-top: 105px;
	}

	.slideNext {
		background-color: rgba(255, 255, 255, 0.8);
		right: 0;
		color: #1e1161;
		padding: 10px;
	}
	.slidePrev {
		background-color: rgba(255, 255, 255, 0.8);
		left: 0;
		color: #1e1161;
		padding: 10px;
	}

	#slider .item h2 {
		font-size: 28px;
	}

	/* Page Slider */

	#slider.pageSlider h2 {
		font-size: 40px;
		margin-top: 30px;
	}

	/* Mobile Slider */

	#mobileSlider {
		height: calc(100% - 97px);
		position: relative;
	}
	#mobileSlider .slide {
		width: 100%;
		bottom: 0;
		height: 40px;
		overflow: hidden;
		position: relative;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		transition: .2s ease-in-out;
		background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-position: center;
	}
		#mobileSlider .slide .content {
			height: 0;
			overflow: hidden;
		}
		#mobileSlider .slide header {
			padding: 10px;
			text-align: center;
			cursor: pointer;
			top:0;
		}
			#mobileSlider .slide header .topArrow {
				position: absolute;
				left: 50%;
				margin-left: -34px;
				top: -35px;
				content: '';
				border-left: 35px solid transparent;
				border-right: 35px solid transparent;
				border-bottom: 35px solid;
				position: absolute;
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
				display: none;
			}
				#mobileSlider .slide header .topArrow .expand-btn {
					position: absolute;
					top: 5px;
					left: -26px;
					width: 50px;
					height: 50px;
				}
					#mobileSlider .slide header .topArrow .expand-btn.arrow {
						left: -21px;
					}
		#mobileSlider .slide .content {
			text-shadow: 0px 1px 35px #003064;
		} 
			#mobileSlider .slide .content h2 {
				font-size: 40px;
				margin-left: 0;
				background-color: inherit;
			}
			#mobileSlider .slide .content img {
				max-width: 160px;
			}

		/* Active state */

		#mobileSlider .slide.active { 
			height: calc(100% - 120px);
			
		}
			#mobileSlider .slide.active header {
				top: inherit;
				bottom: 0;
				position: absolute;
				width: 100%;
			}
				#mobileSlider .slide.active header .topArrow {
					display: block;
				}
			#mobileSlider .slide.active .content {
				height: 100%;
			}

		/* Colors */

		#mobileSlider .slide header.darkblue .topArrow {
			border-bottom-color: #1e1161;
		}
		#mobileSlider .slide header.lightblue .topArrow {
			border-bottom-color: #0CAAED;
		}
		#mobileSlider .slide header.green .topArrow {
			border-bottom-color: #87a545;
		}
		#mobileSlider .slide header.yellow .topArrow {
			border-bottom-color: #FDC223;
		}

		/* Individual slides */

		#mobileSlide0 .content img {
			max-width: 180px;
		}

}